Subject: Re: [PATCH] use C99 declaration of variable in for() loop

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Feb 2024 10:49:01 -0800

Christian Couder <[email-masked]> writes:

> Perhaps such changes could be accepted when they are made in only one
> file as part of a microproject though?

Yes, a microproject is not about helping this project, but is about
us investing our cycles in helping aspiring developers with small
practice material.  Even though we may not want to see massive code
churn, we can view the cost of reviewing and accepting small changes
as a part of the cost to onboard new folks.